/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph/Data.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph/Error.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph/FAQ.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph/area.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph/axestype.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph/bars.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph/colour.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph/hbars.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph/lines.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph/linespoints.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph/mixed.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph/pie.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph/points.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph/utils.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/GD::Graph.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GD::Graph::Data.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GD::Graph::Error.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GD::Graph::FAQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GD::Graph::colour.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GD::Graph::hbars.3
